Uploaded image for project: 'Hive'
  1. Hive
  2. HIVE-3758

Failed to compile hive for hadoop 1.0.4

    Details

    • Type: Bug
    • Status: Reopened
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 0.9.0
    • Fix Version/s: None
    • Component/s: Build Infrastructure
    • Labels:
      None

      Description

      Trying to build hive from source, I was checkout the trunk, then running:

      ant very-clean package -Dhadoop.version=1.0.4 -Dhadoop-0.23.version=1.0.4 -Dhadoop.mr.rev=23

      The error I'm getting:

      BUILD FAILED
      /workspace/development/org/hive/trunk/build.xml:256: The following error occurred while executing this line:
      /workspace/development/org/hive/trunk/ant/build.xml:38: /workspace/development/org/hive/trunk/build/ivy/lib/hadoop0.23.shim not found.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              barak Barak
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated: